Laravel по-русски

Русское сообщество разработки на PHP-фреймворке Laravel.

Ты не вошёл. Вход тут.

#1 05.12.2017 12:22:06

Как исправить эту ошибку?? ошибка при установке laravel 5.2

Как исправить эту ошибку?? ошибка при установке laravel 5.2
[Composer\Downloader\TransportException]
  The "http://packagist.org/p/provider-archived%24718d4d48f230f5efbc2233acb1aef6d578341b1b787e14fc6d2a0310d11e
  0567.json" file could not be downloaded: failed to open stream: HTTP request failed!

Ошибка появляется после команды composer update. Перехожу по ссылке выданной в ошибке, а там 404eror.

Не в сети

#2 05.12.2017 13:11:43

Re: Как исправить эту ошибку?? ошибка при установке laravel 5.2

ты хочешь исправить сервис packagist ? big_smile ошибка там

Не в сети

#3 05.12.2017 13:12:18

Re: Как исправить эту ошибку?? ошибка при установке laravel 5.2

наверное какой-то пакет удалён

Не в сети

#4 05.12.2017 13:15:02

Re: Как исправить эту ошибку?? ошибка при установке laravel 5.2

Ну вот как узнать какой пакет? как теперь быть?

Не в сети

#5 05.12.2017 15:15:31

Re: Как исправить эту ошибку?? ошибка при установке laravel 5.2

для начала попробуй сделать `composer clearcache`
если не поможет, поищи этот хеш 24718d4d… и т.д. в файле composer.lock, я думаю там найдешь что это

Не в сети

Подвал раздела